Page MenuHomePhabricator

Update 6.0 asset for App Store
Closed, ResolvedPublic

Description

  • Update "What’s New" on iTunes Connect
  • Review App Store description, and determine if we need to update
  • Upload new screenshots & app icons to iTunes Connect (if needed)
  • Provide localized store name
  • Top languages localized short descriptions

Screenshots

iPhone

iPhone X

iPad

Related Objects

StatusSubtypeAssignedTask
ResolvedJMinor
ResolvedJMinor

Event Timeline

LGoto created this task.May 23 2018, 7:13 PM
JMinor triaged this task as Medium priority.May 25 2018, 9:09 PM
JMinor renamed this task from Update 5.8.2 assets for Fastlane to Update 6.0 assets for Fastlane.Jun 18 2018, 6:46 PM
JMinor raised the priority of this task from Medium to Needs Triage.Jun 18 2018, 6:47 PM
JMinor moved this task from Needs Triage to Product Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor renamed this task from Update 6.0 assets for Fastlane to Update 6.0 asset for App Store.Jun 25 2018, 9:27 PM
JMinor triaged this task as Medium priority.
JMinor added a subscriber: cmadeo.
Vvjjkkii renamed this task from Update 6.0 asset for App Store to jfcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii removed JMinor as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: JMinor; removed: Aklapper.
CommunityTechBot lowered the priority of this task from High to Medium.Jul 3 2018, 1:39 AM
JMinor removed JMinor as the assignee of this task.Jul 3 2018, 6:08 PM
JMinor added a subscriber: JMinor.
cmadeo updated the task description. (Show Details)Aug 2 2018, 5:47 PM
cmadeo updated the task description. (Show Details)Aug 6 2018, 5:15 PM
LGoto added a comment.EditedAug 16 2018, 9:28 PM

@cmadeo Hi Carolyn, I'm trying to upload the new screenshots to the app store. Based on the previous release, it looks like "iPhone 5.8" Display" = iPhone X (e.g. A_one@3x.png), and "iPhone 5.5" Display = iPhone (e.g. iPhone_one.png). However, when I try to upload the iPhone screenshots to the 5.5" category, I keep getting an error saying the dimensions are wrong.

I'm getting the same error with the iPad screenshots.

Am I doing something wrong or is there something different about the screenshots?

Thanks!

FYI I will be out all next week, so please notify Josh for uploading when this is ready to go.

@LGoto + @JMinor
Ugh, so sorry, they're off by 1 pixel. Will adjust now.

Hmm, but also it looks like the iPhone X was fine...

cmadeo updated the task description. (Show Details)Aug 20 2018, 4:59 PM

@JMinor all are updated to the following sizes:
iPhone (5.5inches): 1242px × 2208px
iPhone X (5.8 inches): 1125px × 2436px
iPad (9.7 inches): 1536px × 2048px

JMinor closed this task as Resolved.Aug 27 2018, 9:09 PM
JMinor claimed this task.